Bug 1411473 - Expose miq_groups to Automate
Summary: Expose miq_groups to Automate
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Automate
Version: 5.7.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: GA
: 5.7.1
Assignee: mkanoor
QA Contact: Milan Falešník
URL:
Whiteboard:
Depends On: 1411424
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-09 19:52 UTC by Satoe Imaishi
Modified: 2019-11-19 22:34 UTC (History)
4 users (show)

Fixed In Version: 5.7.1.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1411424
Environment:
Last Closed: 2017-02-27 19:19:10 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:0320 0 normal SHIPPED_LIVE Moderate: CFME 5.7.1 bug fixes and enhancement update 2017-02-28 00:13:26 UTC

Comment 2 CFME Bot 2017-01-09 19:55:55 UTC
New commit detected on ManageIQ/manageiq/euwe:
https://github.com/ManageIQ/manageiq/commit/87be796a7d168790c32b8128c9eccd38d0b7ac68

commit 87be796a7d168790c32b8128c9eccd38d0b7ac68
Author:     Madhu Kanoor <mkanoor@redhat.com>
AuthorDate: Fri Dec 2 11:49:17 2016 -0500
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Mon Jan 9 14:52:47 2017 -0500

    Merge pull request #12294 from jockey10/expose-miq-groups
    
    Expose miq_groups to Automate
    (cherry picked from commit 4a180b5254cc338dd9f62d7176433970ea401243)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1411473

 lib/miq_automation_engine/service_models/miq_ae_service_user.rb       | 1 +
 .../miq_automation_engine/service_methods/miq_ae_service_user_spec.rb | 4 ++++
 2 files changed, 5 insertions(+)

Comment 3 Milan Falešník 2017-01-25 14:43:32 UTC
Verified in 5.7.1.0 against 5.7.0.17 using the provided code snippet.

Comment 5 errata-xmlrpc 2017-02-27 19:19:10 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2017-0320.html


Note You need to log in before you can comment on or make changes to this bug.